/* Created by Artisteer v4.2.0.60609 */

.responsive body {
 min-width: 240px;
}
.responsive img {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}
.responsive .sn-content-layout img, .responsive .sn-content-layout video {
 max-width: 100%;
 height: auto !important;
}
.responsive.responsive-phone .sn-content-layout img {
 float: none !important;
 margin: 1%;
}
.responsive.responsive-phone .sn-collage, .responsive.responsive-tablet .sn-collage {
 margin: 0 !important;
}
.responsive .sn-content-layout .sn-sidebar0, .responsive .sn-content-layout .sn-sidebar1, .responsive .sn-content-layout .sn-sidebar2 {
 width: auto !important;
}
.responsive .sn-content-layout, .responsive .sn-content-layout-row, .responsive .sn-layout-cell {
 padding: 0;
 display: block;
}
.responsive .image-caption-wrapper {
 width: auto;
}
.responsive.responsive-tablet .sn-vmenublock, .responsive.responsive-tablet .sn-block {
 margin-left: 1%;
 margin-right: 1%;
 width: 48%;
 float: left;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}
.responsive .sn-responsive-embed {
 height: 0;
 padding-bottom: 56.25%;
 /* 16:9 */
 position: relative;
}
.responsive .sn-responsive-embed iframe, .responsive .sn-responsive-embed object, .responsive .sn-responsive-embed embed {
 height: 100%;
 left: 0;
 position: absolute;
 top: 0;
 width: 100%;
}
.responsive .sn-sheet {
 width: auto !important;
 min-width: 240px !important;
 max-width: none !important;
 margin-right: 1% !important;
 margin-left: 1% !important;
}
#sn-resp {
 display: none;
}
 @media all and (max-width: 957px) {
#sn-resp, #sn-resp-t {
 display: block;
}
#sn-resp-m {
 display: none;
}
}
 @media all and (max-width: 480px) {
#sn-resp, #sn-resp-m {
 display: block;
}
#sn-resp-t {
 display: none;
}
}
#sn-resp-desktop {
 display: none;
}
#sn-resp-tablet-landscape {
 display: none;
}
#sn-resp-tablet-portrait {
 display: none;
}
#sn-resp-phone-landscape {
 display: none;
}
#sn-resp-phone-portrait {
 display: none;
}
 @media (min-width: 1200px) {
#sn-resp-desktop {
 display: block;
}
}
 @media (min-width: 980px) and (max-width: 1199px) {
#sn-resp-tablet-landscape {
 display: block;
}
}
 @media (min-width: 768px) and (max-width: 979px) {
#sn-resp-tablet-portrait {
 display: block;
}
}
 @media (min-width: 480px) and (max-width: 767px) {
#sn-resp-phone-landscape {
 display: block;
}
}
 @media (max-width: 479px) {
#sn-resp-phone-portrait {
 display: block;
}
}
.responsive .sn-header {
 width: auto !important;
 max-width: none !important;
 height: 100px !important;
 min-width: 0 !important;
 text-align: center;
 background-image: url(images/resphead.png);
 background-position: center, center;
}
.default-responsive .sn-header {
 height: auto;
}
.default-responsive .sn-header * {
 position: relative;
 text-align: center;
 -webkit-transform: none !important;
 -moz-transform: none !important;
 -o-transform: none !important;
 -ms-transform: none !important;
 transform: none !important;
}
.default-responsive .sn-header .sn-headline, .default-responsive .sn-header .sn-slogan {
 display: block !important;
 top: 0 !important;
 left: 0 !important;
 margin: 2% !important;
 text-align: center !important;
}
.default-responsive .sn-header .sn-headline a, .default-responsive .sn-header .sn-slogan {
 white-space: normal !important;
}
.default-responsive .sn-header .sn-logo {
 display: inline-block;
 margin: auto !important;
 left: auto;
 top: auto !important;
 width: auto;
 height: auto;
}
.responsive .sn-header .sn-slidenavigator {
 position: absolute;
}
.default-responsive .sn-header .sn-positioncontrol {
 top: auto !important;
 right: auto !important;
 bottom: auto !important;
 left: auto !important;
 width: auto;
 height: auto;
 margin: auto;
}
.responsive .sn-header #sn-flash-area {
 display: none;
}
/* Search and other elements in header element directly */
.default-responsive .sn-header>.sn-textblock {
 position: relative !important;
 display: block !important;
 margin: 1% auto !important;
 width: 75% !important;
 top: auto !important;
 right: auto !important;
 bottom: auto !important;
 left: auto !important;
}
.default-responsive .sn-header .sn-textblock {
 position: relative !important;
 display: block !important;
 margin: auto !important;
 left: 0 !important;
 right: 0 !important;
 top: auto !important;
 height: auto !important;
 width: auto;
 background-image: none;
}
/* '.sn-header *' used noram align, but for '.sn-textblock *' we must force align because of preview */
.responsive .sn-header .sn-textblock * {
 text-align: center !important;
}
.default-responsive .sn-header .sn-shapes > .sn-textblock, .default-responsive .sn-header .sn-slide-item > .sn-textblock {
 display: none !important;
}
.default-responsive .sn-header .sn-shapes > .sn-textblock * {
 text-align: center !important;
 width: auto !important;
 height: auto !important;
 display: block;
}
.default-responsive .sn-header .sn-slider .sn-textblock * {
 text-align: center !important;
 width: auto !important;
 height: auto !important;
 display: block;
}
/* For icons like facebook, rss, etc. */
.responsive .sn-header>.sn-textblock>div {
 width: 100%;
}
/* dynamic width nav */
.responsive nav.sn-nav, .responsive .sn-nav-inner {
 width: auto !important;
 position: relative !important;
 top: auto !important;
 left: auto !important;
 right: auto !important;
 bottom: auto !important;
 margin-top: 0;
 margin-bottom: 0;
 min-width: 0;
 text-align: left !important;
 padding-left:5px;
}
.responsive nav.sn-nav {
 min-width: 1%;
}
.responsive .sn-nav {
 padding-left: 0;
 padding-right: 0;
 margin-top: 20px;
}
/* full width hmenu, instead of inline-block */
.responsive .sn-nav ul.sn-hmenu {
 float: none;
 text-align: center;
 display: none;
}
/* elements on different lines */
.responsive .sn-nav ul.sn-hmenu li, .responsive .sn-hmenu-extra1, .responsive .sn-hmenu-extra2 {
 float: none;
}
/* horizontal margins */
.responsive .sn-nav ul.sn-hmenu>li:first-child, .responsive .sn-nav ul.sn-hmenu>li:last-child, .responsive .sn-nav ul.sn-hmenu>li {
 margin-left: 0;
 margin-right: 0;
}
/* separator */ 
.responsive .sn-nav ul.sn-hmenu>li:before {
 display: none;
}
/* vertical distance between items */
.responsive .sn-nav ul.sn-hmenu a {
 margin-top: 1px !important;
 margin-bottom: 1px !important;
 height: auto;
 white-space: normal;
}
.responsive .sn-nav ul.sn-hmenu>li:first-child>a {
 margin-top: 0 !important;
}
.responsive .sn-nav ul.sn-hmenu>li:last-child>a {
 margin-bottom: 0 !important;
}
/* fixes for extended menu */
.responsive .sn-nav .ext, .responsive .sn-nav ul.sn-hmenu>li>ul, .responsive .sn-nav ul.sn-hmenu>li>ul>li, .responsive .sn-nav ul.sn-hmenu>li>ul>li a {
 width: auto !important;
}
/* submenu position on hover */
.responsive .sn-nav ul.sn-hmenu ul {
 left: auto !important;
 right: auto !important;
 top: auto !important;
 bottom: auto !important;
 display: none !important;
 position: relative !important;
 visibility: visible !important;
}
.responsive .sn-nav ul.sn-hmenu li.active>ul {
 display: block !important;
}
.responsive .sn-nav ul.sn-hmenu ul li.active>a {
 font-weight: bold;
}
.sn-nav .sn-menu-btn {
 border: 1px solid #404040;
 border-radius: 3px;
 box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2);
 display: none;
 -svg-background: linear-gradient(to bottom, #707070 0, #000 100%);
 background: -ms-linear-gradient(top, #707070 0, #000 100%);
 background: -moz-linear-gradient(top, #707070 0, #000 100%);
 background: -o-linear-gradient(top, #707070 0, #000 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000));
 background: -webkit-linear-gradient(top, #707070 0, #000 100%);
 background: linear-gradient(to bottom, #707070 0, #000 100%);
 margin: 4px;
 outline: none;
 padding: 6px;
 position: relative;
 vertical-align: bottom;
 width: 30px;
}
.sn-nav .sn-menu-btn span {
 background: #E0E0E0;
 border-radius: 2px;
 display: block;
 height: 3px;
 margin: 3px 1px;
 position: relative;
 -moz-transition: background .2s;
 -o-transition: background .2s;
 -webkit-transition: background .2s;
 transition: background .2s;
}
.sn-nav .sn-menu-btn:hover span {
 background: #f3f3f3;
}
.responsive .sn-nav .sn-menu-btn {
 display: inline-block;
}
.responsive .sn-nav .sn-hmenu.visible {
 display: block;
}
.responsive .sn-nav ul.sn-hmenu>li>ul>li:first-child:after {
 display: none;
}
.responsive .sn-nav ul.sn-hmenu ul a {
 padding-left: 4% !important;
}
.responsive .sn-nav ul.sn-hmenu ul ul a {
 padding-left: 6% !important;
}
.responsive .sn-nav ul.sn-hmenu ul ul ul a {
 padding-left: 8% !important;
}
.responsive .sn-nav ul.sn-hmenu ul ul ul ul a {
 padding-left: 10% !important;
}
.responsive .sn-nav ul.sn-hmenu ul ul ul ul ul a {
 padding-left: 12% !important;
}
.responsive .sn-nav ul.sn-hmenu>li>ul {
 padding: 1px;
}
.responsive .sn-nav ul.sn-hmenu>li>ul:before {
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
}
.responsive .sn-content-layout, .responsive .sn-content-layout-row, .responsive .sn-layout-cell {
 display: block;
}
.responsive .sn-layout-cell {
 width: auto !important;
 height: auto !important;
 border-right-width: 0 !important;
 border-left-width: 0 !important;
 border-radius: 0 !important;
}
.responsive .sn-content-layout:after, .responsive .sn-content-layout-row:after, .responsive .sn-layout-cell:after {
 content: ".";
 display: block;
 height: 0;
 clear: both;
 visibility: hidden;
}
.responsive .sn-post {
 border-radius: 0;
}
.responsive .sn-footer-inner {
 width: auto;
 padding: 2% !important;
}
.responsive .responsive-tablet-layout-cell {
 width: 50% !important;
 float: left;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}
.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell {
 width: 33.33% !important;
}
.responsive .sn-postcontent h2 {
 clear: both;
}
.responsive .oppettider-karta {
 clear: both;
 float: none;
 margin-left: auto;
 margin-right: auto;
 padding-top: 5px;
 padding-bottom: 5px;
}
.responsive .oppettider-karta-nofloat {
 clear: both;
 float: none;
 margin-left: auto;
 margin-right: auto;
 padding-top: 5px;
 padding-bottom: 5px;
}
.responsive img.centro-index {
 display : none;
}
.responsive .twitterfeed {
 clear: both;
 float: none;
 margin-left: auto;
 margin-right: auto;
 padding-top: 5px;
 padding-bottom: 5px;
}
.responsive .fb {
 width: 90%;
 max-width: 90%;
}
.responsive .rightbox {
 display:none; 

}
.fbkod { 
margin-top:15px;
}
